
  .logo-link:hover, 
  .header-auth-link:hover,
  .form-login-link,
  .terms-acception-link {
	color: #ff8d28;
  }
  
  .header-icons-link:hover .header-icons-path {
	fill: #ff8d28;
  }
  
  .form-title::before {
	background: #ff8d28;
  }
  
  .form-login-link:hover {
	color: #ed6001;
	text-decoration: underline #ed6001;
  }
  
  .terms-acception-text::after {
	content: url(../img/checkbox-orange.svg);
  }
  
  .terms-acception-text:hover .terms-acception-link {
	color: #ed6001;
	border-bottom: 1px solid #ed6001;
  }
  
  .form-submit-button {
	background: rgba(255, 141, 40, 0.8);
  }
  
  .form-submit-button:hover {
	background-color: #ed6001;
  }

  .btn-change-theme {
	background-color: #3cb878;
  }

  .btn-change-theme:hover {
	background-color: #01813f;
  }
  